/*======= BT CONTENT SHOWCASE ========*/

.responsiveLayout .bt-contentshowcase {
    position: relative;
    border: none;
}
.responsiveLayout .last .bt-inner {
  border-right: 0 none;
}

.responsiveLayout .bt-contentshowcase a:hover {
  background-color: #FFFFFF;
  /*color: #ff3d7f;*/
}

.responsiveLayout .slides_container {
    overflow: hidden;
    position: relative;
    background: #fff;
}
.responsiveLayout .bt-contentshowcase .responsive1{
	height:0;
	text-align:center;}
.responsiveLayout .bt-contentshowcase .responsive1 h3 span{
  background: url("../images/r-bestproduct.png") no-repeat scroll right top transparent;
  display:inline-block;
  color: #FFFFFF;
  font-family: 'kreonregular';
  font-size: 18px;
  font-weight: normal;
  line-height:34px;
  padding-bottom: 8px;
  padding-top: 2px;
  padding-right:69px;
  padding-left:14px;
}

.responsiveLayout .bt-contentshowcase .responsive1 h3{
  background: url("../images/l-bestproduct.png") no-repeat scroll left top transparent;
  border: 0 none;
  height: 44px;
  padding-left:53px;
  margin:auto;
  position:relative;
  display:inline-block;
  text-align: center;
  text-indent: 0;
  text-transform: uppercase;
  top:-24px;
}
.responsiveLayout .bt-contentshowcase h3 a{
    color: #d67901;
}
/*
        Next/prev buttons
*/
.responsiveLayout .next,.responsiveLayout .prev {
    display: block;
    width: 10px;
    height: 15px;
}

.responsiveLayout .bt_handles {
    border: 1px solid red;
    position: absolute !important;
    margin:  0 !important;
    padding: 0 !important;
    border: 0 !important;
    z-index:999;
}



.responsiveLayout p.bt-readmore {
    text-align: left;
    clear:both;
}

.responsiveLayout p.bt-readmore a {
    color: #d67900;
}

.responsiveLayout p.bt-readmore a:hover,.responsiveLayout p.bt-readmore a:active {
    background: #ffffff;
}


/*
        Handle
*/
.responsiveLayout .bt_handles li {
    float: left;
    margin: 0 1px;
    list-style: none;
    padding:0px;
}

.responsiveLayout .bt_handles li a {
    display: block !important;
    width: 12px;
    height: 0;
    padding-top: 12px;
    background-image: url(../images/pagination.png);
    background-position: 0 0;
    float: left;
    padding: 12px 0 0 0 !important;
    overflow: hidden;
}

.responsiveLayout .bt_handles li a:active,.responsiveLayout .bt_handles li a:focus,.responsiveLayout .bt_handles li a:hover {
    background-color: transparent !important;
}

.responsiveLayout .bt_handles li.current a {
    background-position: 0 -12px;
}

.responsiveLayout .bt-container {
    position: relative;
}



/* main flash */
.responsiveLayout .bt-main-wapper {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.responsiveLayout .bt-main-wapper .bt-main-item {
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
    position: absolute;
}

.responsiveLayout .bt-row {
    position: relative;
    overflow: hidden;
    padding: 8px 0px 12px 0;
    float: left;
}
/*** CSS STYLE FOR ITEM ****/
.responsiveLayout .bt-inner {
  border-right:1px dotted #CDCDCD;
  position: relative;
  margin-left: 0;
  padding: 15px;

}

.responsiveLayout .bt-inner a {
    text-decoration: none;
}

.responsiveLayout .bt-inner img {
    border:0;
    outline:0;
}

.responsiveLayout .bt-inner .bt-title {
  /*color: #4cc2bd;*/
  display: block !important;
  font-weight:normal;
  font-family:'kreonlight';
  font-size:18px;
  line-height:28px;
  padding: 0 0 10px;
  text-align:center;
  text-transform:capitalize;
}
.responsiveLayout .bt-inner .bt-title-nointro {
    padding: 0 0px 10px 0px;
    color: #d67900;
    font-weight: bold;
}

.responsiveLayout .bt-inner .bt-category {

    color: #4a4a4a;
    margin: 0 0px 10px 0px;
    display: block;
    font-weight: bold;
    min-width: 150px;
}

.responsiveLayout .bt-inner .bt-introtext {

    margin: 5px 0px 5px 0px;
    display: block;
    font-weight: normal;
    min-width: 150px;
}
.responsiveLayout .bt-inner .bt-introtext img {
    margin: 5px 0px;

}
.responsiveLayout .bt-extra {

    margin-top: 5px;
}

.responsiveLayout .bt-date,.responsiveLayout .bt-author {
    font-weight: normal;
    font-size: 80%;
}

.responsiveLayout .bt-row-separate {
    clear: both;
    height: 1px;
    border-bottom: 1px dotted #959595;
    margin: 0px 10px;
    margin-bottom: 15px;
}

.responsiveLayout .bt-contentshowcase ul li{
    display: block;
}

.responsiveLayout .btcontentshowcase-prev {
   background: url("../images/re-left.png") repeat scroll 0 0 transparent !important;
  cursor: pointer;
  float: right;
  height: 36px;
  margin: 0 3px;
  padding: 0;
  width: 36px;
}

.responsiveLayout .btcontentshowcase-prev:hover{
    background: url(../images/re-left.png) scroll 0 0 transparent
        !important;
}
.responsiveLayout .btcontentshowcase-next {
   background: url("../images/re-right.png") repeat scroll 0 0 transparent !important;
  cursor: pointer;
  float: right;
  height: 36px;
  margin: 0 3px;
  padding: 0;
  width: 36px;
}

.responsiveLayout .btcontentshowcase-next:hover{
    background: url(../images/re-right.png) scroll 0 0 transparent
        !important;
}
.responsiveLayout  #btcontentshowcase-control{
    margin: 5px 0px;
    width: 100%;
}
.responsiveLayout .btcontentshowcase-navigation{
    float: right;
    margin: 1px 3px;
}
.responsiveLayout .btcontentshowcase-navigation .bullet{
    background-image: url("../images/bullet.png");
    background-position: 0 0;
    display: block !important;
    float: left;
    height: 12px;
    overflow: hidden;
    width: 12px;
    text-indent: 9999px;
    margin: 0px 1px;
}
.responsiveLayout .btcontentshowcase-navigation .bullet:hover,
.responsiveLayout .btcontentshowcase-navigation .bullet.current{
    background-position: 0 12px;
}
.responsiveLayout .btcontentshowcase-navigation a{
    text-decoration: none !important;
}

.responsiveLayout .btcontentshowcase-navigation .number{
    background-image: url("../images/number.png"); background-position: 0 14px;
    display: block !important;
    float: left;
    width: 14px; height: 14px; line-height: 13px;
    margin: 0 1px;
    overflow: hidden;
    text-align: center;
    color: #ffffff; font-weight: bold; font-size: 10px;
}
.responsiveLayout .btcontentshowcase-navigation .number:hover,
.responsiveLayout .btcontentshowcase-navigation .number.current{
    background-position: 0 0;
}
.responsiveLayout .bt-prices{
    text-align: left;
}
.responsiveLayout .bt-prices-oldPrice{
    text-decoration: line-through;
    font-size: 12px;
    color: #8c8c8c;
    margin-right: 5px;
}
.responsiveLayout .bt-prices-salesPrice{
   background:url(../images/price.png) no-repeat;
	width:50px;
	font-family:'kreonlight';
	font-size:14px;
	line-height:49px;
	color:#fff;
	text-align:center;
	margin-left:30px;
	margin-top:-47px;
	position:absolute;
}
.responsiveLayout .bt-buttons .bt-buttons-wrapper{
    width: auto;
    margin:auto;
	text-align:center;
}
.responsiveLayout .bt-viewdetails{
    margin-right: 5px;
}
